## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2009-3: 
## tlpdb2rpmspec collection-langczechslovak

%bcond_with firstbuild

%define tex_destdir	%{_datadir}
%define texmf		%{tex_destdir}/texmf
%define texlive_src	%{tex_destdir}/texlive-sources
%define build_tex_destdir	%{buildroot}%{tex_destdir}
%define build_texmf	%{buildroot}%{texmf}

%define exec_mktexlsr  [ -x %{_bindir}/texconfig-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/texconfig-sys rehash
%define exec_texhash  [ -x %{_bindir}/texhash ] && PATH=%{_bindir}:$PATH %{_bindir}/texhash
%define exec_updmap   [ -x %{_bindir}/updmap-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/updmap-sys --nostop
%define exec_fmtutil  [ -x %{_bindir}/fmtutil-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/fmtutil-sys --all >/dev/null 2>&1
%define exec_upddeffont    [ -x %{_sbindir}/update-defaultfont ] && %{_sbindir}/update-defaultfont 2> /dev/null
%define vartexfonts %{_var}/lib/texmf

%define __find_provides	%{nil}
%define __find_requires	%{nil}
%define __perl_provides	%{nil}
%define __perl_requires	%{nil}

Autoreq: 0

Summary: TeX Live: Czech/Slovak
Summary(ja): TeX Live: Czech/Slovak
Name: texlive-collection-langczechslovak
Version: 2009
Release: 3%{?_dist_release}
License: LPPL, GPL+, Freely redistributable without restriction
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}
Requires: texlive-collection-latex = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}
BuildRequires:		texlive-sources = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Czech/Slovak: 
Support for typesetting Czech/Slovak.

This package contains the following CTAN packages: 
cs: 
csbulletin: LaTeX class for articles submitted to the CSTUG Bulletin (Zpravodaj).
cslatex: LaTeX support for Czech/Slovak typesetting.
csplain: Plain TeX support for Czech/Slovak typesetting.
vlna: 
hyphen-czech: 
hyphen-slovak: 

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Czech/Slovak: 
Support for typesetting Czech/Slovak.

このパッケージは以下の CTAN パッケージを含んでいます： 
cs: 
csbulletin: LaTeX class for articles submitted to the CSTUG Bulletin (Zpravodaj).
cslatex: LaTeX support for Czech/Slovak typesetting.
csplain: Plain TeX support for Czech/Slovak typesetting.
vlna: 
hyphen-czech: 
hyphen-slovak: 

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

PREF=%{buildroot}%{tex_destdir}

manifest=(
texmf-dist/dvips/cs/config.cs
texmf-dist/fonts/enc/dvips/cs/csin.enc
texmf-dist/fonts/enc/dvips/cs/csr.enc
texmf-dist/fonts/enc/dvips/cs/csr1.enc
texmf-dist/fonts/enc/dvips/cs/cstt.enc
texmf-dist/fonts/map/dvips/cs/csfont-e.map
texmf-dist/fonts/map/dvips/cs/csother.map
texmf-dist/fonts/map/dvips/cs/cstext.map
texmf-dist/fonts/source/public/cs/csaccent.mf
texmf-dist/fonts/source/public/cs/csacutl.mf
texmf-dist/fonts/source/public/cs/csacutu.mf
texmf-dist/fonts/source/public/cs/csadded.mf
texmf-dist/fonts/source/public/cs/csb10.mf
texmf-dist/fonts/source/public/cs/csb12.mf
texmf-dist/fonts/source/public/cs/csb17.mf
texmf-dist/fonts/source/public/cs/csb5.mf
texmf-dist/fonts/source/public/cs/csb6.mf
texmf-dist/fonts/source/public/cs/csb7.mf
texmf-dist/fonts/source/public/cs/csb8.mf
texmf-dist/fonts/source/public/cs/csb9.mf
texmf-dist/fonts/source/public/cs/csbx10.mf
texmf-dist/fonts/source/public/cs/csbx12.mf
texmf-dist/fonts/source/public/cs/csbx5.mf
texmf-dist/fonts/source/public/cs/csbx6.mf
texmf-dist/fonts/source/public/cs/csbx7.mf
texmf-dist/fonts/source/public/cs/csbx8.mf
texmf-dist/fonts/source/public/cs/csbx9.mf
texmf-dist/fonts/source/public/cs/csbxsl10.mf
texmf-dist/fonts/source/public/cs/csbxsl12.mf
texmf-dist/fonts/source/public/cs/csbxsl5.mf
texmf-dist/fonts/source/public/cs/csbxsl6.mf
texmf-dist/fonts/source/public/cs/csbxsl7.mf
texmf-dist/fonts/source/public/cs/csbxsl8.mf
texmf-dist/fonts/source/public/cs/csbxsl9.mf
texmf-dist/fonts/source/public/cs/csbxti10.mf
texmf-dist/fonts/source/public/cs/csbxti12.mf
texmf-dist/fonts/source/public/cs/csbxti17.mf
texmf-dist/fonts/source/public/cs/cscode.mf
texmf-dist/fonts/source/public/cs/cscsc10.mf
texmf-dist/fonts/source/public/cs/cscsc12.mf
texmf-dist/fonts/source/public/cs/cscsc17.mf
texmf-dist/fonts/source/public/cs/cscsc8.mf
texmf-dist/fonts/source/public/cs/cscsc9.mf
texmf-dist/fonts/source/public/cs/csdunh10.mf
texmf-dist/fonts/source/public/cs/csdunh12.mf
texmf-dist/fonts/source/public/cs/csdunh17.mf
texmf-dist/fonts/source/public/cs/csdunh5.mf
texmf-dist/fonts/source/public/cs/csdunh6.mf
texmf-dist/fonts/source/public/cs/csdunh7.mf
texmf-dist/fonts/source/public/cs/csdunh8.mf
texmf-dist/fonts/source/public/cs/csdunh9.mf
texmf-dist/fonts/source/public/cs/csff10.mf
texmf-dist/fonts/source/public/cs/csfi10.mf
texmf-dist/fonts/source/public/cs/csfib10.mf
texmf-dist/fonts/source/public/cs/csfib12.mf
texmf-dist/fonts/source/public/cs/csfib8.mf
texmf-dist/fonts/source/public/cs/csfib9.mf
texmf-dist/fonts/source/public/cs/cshachel.mf
texmf-dist/fonts/source/public/cs/cshacheu.mf
texmf-dist/fonts/source/public/cs/cshyph.mf
texmf-dist/fonts/source/public/cs/csiacutl.mf
texmf-dist/fonts/source/public/cs/csihachl.mf
texmf-dist/fonts/source/public/cs/csinch.mf
texmf-dist/fonts/source/public/cs/csiothrl.mf
texmf-dist/fonts/source/public/cs/csitt10.mf
texmf-dist/fonts/source/public/cs/csitt12.mf
texmf-dist/fonts/source/public/cs/csitt17.mf
texmf-dist/fonts/source/public/cs/csitt8.mf
texmf-dist/fonts/source/public/cs/csitt9.mf
texmf-dist/fonts/source/public/cs/csotherl.mf
texmf-dist/fonts/source/public/cs/csotheru.mf
texmf-dist/fonts/source/public/cs/csr10.mf
texmf-dist/fonts/source/public/cs/csr12.mf
texmf-dist/fonts/source/public/cs/csr17.mf
texmf-dist/fonts/source/public/cs/csr5.mf
texmf-dist/fonts/source/public/cs/csr6.mf
texmf-dist/fonts/source/public/cs/csr7.mf
texmf-dist/fonts/source/public/cs/csr8.mf
texmf-dist/fonts/source/public/cs/csr9.mf
texmf-dist/fonts/source/public/cs/cssl10.mf
texmf-dist/fonts/source/public/cs/cssl12.mf
texmf-dist/fonts/source/public/cs/cssl17.mf
texmf-dist/fonts/source/public/cs/cssl5.mf
texmf-dist/fonts/source/public/cs/cssl6.mf
texmf-dist/fonts/source/public/cs/cssl7.mf
texmf-dist/fonts/source/public/cs/cssl8.mf
texmf-dist/fonts/source/public/cs/cssl9.mf
texmf-dist/fonts/source/public/cs/cssltt10.mf
texmf-dist/fonts/source/public/cs/cssltt12.mf
texmf-dist/fonts/source/public/cs/cssltt8.mf
texmf-dist/fonts/source/public/cs/cssltt9.mf
texmf-dist/fonts/source/public/cs/csss10.mf
texmf-dist/fonts/source/public/cs/csss12.mf
texmf-dist/fonts/source/public/cs/csss17.mf
texmf-dist/fonts/source/public/cs/csss8.mf
texmf-dist/fonts/source/public/cs/csss9.mf
texmf-dist/fonts/source/public/cs/csssbx10.mf
texmf-dist/fonts/source/public/cs/csssbx12.mf
texmf-dist/fonts/source/public/cs/csssbx17.mf
texmf-dist/fonts/source/public/cs/csssbx9.mf
texmf-dist/fonts/source/public/cs/csssdc10.mf
texmf-dist/fonts/source/public/cs/csssi10.mf
texmf-dist/fonts/source/public/cs/csssi12.mf
texmf-dist/fonts/source/public/cs/csssi17.mf
texmf-dist/fonts/source/public/cs/csssi8.mf
texmf-dist/fonts/source/public/cs/csssi9.mf
texmf-dist/fonts/source/public/cs/csssq8.mf
texmf-dist/fonts/source/public/cs/csssqi8.mf
texmf-dist/fonts/source/public/cs/cstcsc10.mf
texmf-dist/fonts/source/public/cs/cstcsc12.mf
texmf-dist/fonts/source/public/cs/cstcsc17.mf
texmf-dist/fonts/source/public/cs/cstex10.mf
texmf-dist/fonts/source/public/cs/cstex8.mf
texmf-dist/fonts/source/public/cs/cstex9.mf
texmf-dist/fonts/source/public/cs/csti10.mf
texmf-dist/fonts/source/public/cs/csti12.mf
texmf-dist/fonts/source/public/cs/csti17.mf
texmf-dist/fonts/source/public/cs/csti7.mf
texmf-dist/fonts/source/public/cs/csti8.mf
texmf-dist/fonts/source/public/cs/csti9.mf
texmf-dist/fonts/source/public/cs/cstt10.mf
texmf-dist/fonts/source/public/cs/cstt12.mf
texmf-dist/fonts/source/public/cs/cstt8.mf
texmf-dist/fonts/source/public/cs/cstt9.mf
texmf-dist/fonts/source/public/cs/csu10.mf
texmf-dist/fonts/source/public/cs/csu12.mf
texmf-dist/fonts/source/public/cs/csu17.mf
texmf-dist/fonts/source/public/cs/csu7.mf
texmf-dist/fonts/source/public/cs/csu8.mf
texmf-dist/fonts/source/public/cs/csu9.mf
texmf-dist/fonts/source/public/cs/csvtt10.mf
texmf-dist/fonts/source/public/cs/csvtt12.mf
texmf-dist/fonts/source/public/cs/csvtt8.mf
texmf-dist/fonts/source/public/cs/csvtt9.mf
texmf-dist/fonts/source/public/cs/icscsc10.mf
texmf-dist/fonts/source/public/cs/icstt8.mf
texmf-dist/fonts/source/public/cs/ilcsss8.mf
texmf-dist/fonts/source/public/cs/ilcsssb8.mf
texmf-dist/fonts/source/public/cs/ilcsssi8.mf
texmf-dist/fonts/source/public/cs/kmcsc.mf
texmf-dist/fonts/source/public/cs/kmroman.mf
texmf-dist/fonts/source/public/cs/kmtexset.mf
texmf-dist/fonts/source/public/cs/kmtextit.mf
texmf-dist/fonts/source/public/cs/kmtitle.mf
texmf-dist/fonts/source/public/cs/lcsss8.mf
texmf-dist/fonts/source/public/cs/lcsssb8.mf
texmf-dist/fonts/source/public/cs/lcsssi8.mf
texmf-dist/fonts/tfm/public/cs/csb10.tfm
texmf-dist/fonts/tfm/public/cs/csb12.tfm
texmf-dist/fonts/tfm/public/cs/csb17.tfm
texmf-dist/fonts/tfm/public/cs/csb5.tfm
texmf-dist/fonts/tfm/public/cs/csb6.tfm
texmf-dist/fonts/tfm/public/cs/csb7.tfm
texmf-dist/fonts/tfm/public/cs/csb8.tfm
texmf-dist/fonts/tfm/public/cs/csb9.tfm
texmf-dist/fonts/tfm/public/cs/csbx10.tfm
texmf-dist/fonts/tfm/public/cs/csbx12.tfm
texmf-dist/fonts/tfm/public/cs/csbx5.tfm
texmf-dist/fonts/tfm/public/cs/csbx6.tfm
texmf-dist/fonts/tfm/public/cs/csbx7.tfm
texmf-dist/fonts/tfm/public/cs/csbx8.tfm
texmf-dist/fonts/tfm/public/cs/csbx9.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl10.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl12.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl5.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl6.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl7.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl8.tfm
texmf-dist/fonts/tfm/public/cs/csbxsl9.tfm
texmf-dist/fonts/tfm/public/cs/csbxti10.tfm
texmf-dist/fonts/tfm/public/cs/csbxti12.tfm
texmf-dist/fonts/tfm/public/cs/csbxti17.tfm
texmf-dist/fonts/tfm/public/cs/cscsc10.tfm
texmf-dist/fonts/tfm/public/cs/cscsc12.tfm
texmf-dist/fonts/tfm/public/cs/cscsc17.tfm
texmf-dist/fonts/tfm/public/cs/cscsc8.tfm
texmf-dist/fonts/tfm/public/cs/cscsc9.tfm
texmf-dist/fonts/tfm/public/cs/csdunh10.tfm
texmf-dist/fonts/tfm/public/cs/csdunh12.tfm
texmf-dist/fonts/tfm/public/cs/csdunh17.tfm
texmf-dist/fonts/tfm/public/cs/csdunh5.tfm
texmf-dist/fonts/tfm/public/cs/csdunh6.tfm
texmf-dist/fonts/tfm/public/cs/csdunh7.tfm
texmf-dist/fonts/tfm/public/cs/csdunh8.tfm
texmf-dist/fonts/tfm/public/cs/csdunh9.tfm
texmf-dist/fonts/tfm/public/cs/csff10.tfm
texmf-dist/fonts/tfm/public/cs/csfi10.tfm
texmf-dist/fonts/tfm/public/cs/csfib10.tfm
texmf-dist/fonts/tfm/public/cs/csfib12.tfm
texmf-dist/fonts/tfm/public/cs/csfib8.tfm
texmf-dist/fonts/tfm/public/cs/csfib9.tfm
texmf-dist/fonts/tfm/public/cs/csinch.tfm
texmf-dist/fonts/tfm/public/cs/csitt10.tfm
texmf-dist/fonts/tfm/public/cs/csitt12.tfm
texmf-dist/fonts/tfm/public/cs/csitt17.tfm
texmf-dist/fonts/tfm/public/cs/csitt8.tfm
texmf-dist/fonts/tfm/public/cs/csitt9.tfm
texmf-dist/fonts/tfm/public/cs/csr10.tfm
texmf-dist/fonts/tfm/public/cs/csr12.tfm
texmf-dist/fonts/tfm/public/cs/csr17.tfm
texmf-dist/fonts/tfm/public/cs/csr5.tfm
texmf-dist/fonts/tfm/public/cs/csr6.tfm
texmf-dist/fonts/tfm/public/cs/csr7.tfm
texmf-dist/fonts/tfm/public/cs/csr8.tfm
texmf-dist/fonts/tfm/public/cs/csr9.tfm
texmf-dist/fonts/tfm/public/cs/cssl10.tfm
texmf-dist/fonts/tfm/public/cs/cssl12.tfm
texmf-dist/fonts/tfm/public/cs/cssl17.tfm
texmf-dist/fonts/tfm/public/cs/cssl5.tfm
texmf-dist/fonts/tfm/public/cs/cssl6.tfm
texmf-dist/fonts/tfm/public/cs/cssl7.tfm
texmf-dist/fonts/tfm/public/cs/cssl8.tfm
texmf-dist/fonts/tfm/public/cs/cssl9.tfm
texmf-dist/fonts/tfm/public/cs/cssltt10.tfm
texmf-dist/fonts/tfm/public/cs/cssltt12.tfm
texmf-dist/fonts/tfm/public/cs/cssltt8.tfm
texmf-dist/fonts/tfm/public/cs/cssltt9.tfm
texmf-dist/fonts/tfm/public/cs/csss10.tfm
texmf-dist/fonts/tfm/public/cs/csss12.tfm
texmf-dist/fonts/tfm/public/cs/csss17.tfm
texmf-dist/fonts/tfm/public/cs/csss8.tfm
texmf-dist/fonts/tfm/public/cs/csss9.tfm
texmf-dist/fonts/tfm/public/cs/csssbx10.tfm
texmf-dist/fonts/tfm/public/cs/csssbx12.tfm
texmf-dist/fonts/tfm/public/cs/csssbx17.tfm
texmf-dist/fonts/tfm/public/cs/csssbx9.tfm
texmf-dist/fonts/tfm/public/cs/csssdc10.tfm
texmf-dist/fonts/tfm/public/cs/csssi10.tfm
texmf-dist/fonts/tfm/public/cs/csssi12.tfm
texmf-dist/fonts/tfm/public/cs/csssi17.tfm
texmf-dist/fonts/tfm/public/cs/csssi8.tfm
texmf-dist/fonts/tfm/public/cs/csssi9.tfm
texmf-dist/fonts/tfm/public/cs/csssq8.tfm
texmf-dist/fonts/tfm/public/cs/csssqi8.tfm
texmf-dist/fonts/tfm/public/cs/cstcsc10.tfm
texmf-dist/fonts/tfm/public/cs/cstcsc12.tfm
texmf-dist/fonts/tfm/public/cs/cstcsc17.tfm
texmf-dist/fonts/tfm/public/cs/csti10.tfm
texmf-dist/fonts/tfm/public/cs/csti12.tfm
texmf-dist/fonts/tfm/public/cs/csti17.tfm
texmf-dist/fonts/tfm/public/cs/csti7.tfm
texmf-dist/fonts/tfm/public/cs/csti8.tfm
texmf-dist/fonts/tfm/public/cs/csti9.tfm
texmf-dist/fonts/tfm/public/cs/cstt10.tfm
texmf-dist/fonts/tfm/public/cs/cstt12.tfm
texmf-dist/fonts/tfm/public/cs/cstt8.tfm
texmf-dist/fonts/tfm/public/cs/cstt9.tfm
texmf-dist/fonts/tfm/public/cs/csu10.tfm
texmf-dist/fonts/tfm/public/cs/csu12.tfm
texmf-dist/fonts/tfm/public/cs/csu17.tfm
texmf-dist/fonts/tfm/public/cs/csu7.tfm
texmf-dist/fonts/tfm/public/cs/csu8.tfm
texmf-dist/fonts/tfm/public/cs/csu9.tfm
texmf-dist/fonts/tfm/public/cs/csvtt10.tfm
texmf-dist/fonts/tfm/public/cs/csvtt12.tfm
texmf-dist/fonts/tfm/public/cs/csvtt8.tfm
texmf-dist/fonts/tfm/public/cs/csvtt9.tfm
texmf-dist/fonts/tfm/public/cs/icscsc10.tfm
texmf-dist/fonts/tfm/public/cs/icstt8.tfm
texmf-dist/fonts/tfm/public/cs/ilcsss8.tfm
texmf-dist/fonts/tfm/public/cs/ilcsssb8.tfm
texmf-dist/fonts/tfm/public/cs/ilcsssi8.tfm
texmf-dist/fonts/tfm/public/cs/lcsss8.tfm
texmf-dist/fonts/tfm/public/cs/lcsssb8.tfm
texmf-dist/fonts/tfm/public/cs/lcsssi8.tfm
texmf-dist/fonts/type1/public/cs/README
texmf-dist/fonts/type1/public/cs/csb10.pfb
texmf-dist/fonts/type1/public/cs/csbx10.pfb
texmf-dist/fonts/type1/public/cs/csbx12.pfb
texmf-dist/fonts/type1/public/cs/csbx5.pfb
texmf-dist/fonts/type1/public/cs/csbx6.pfb
texmf-dist/fonts/type1/public/cs/csbx7.pfb
texmf-dist/fonts/type1/public/cs/csbx8.pfb
texmf-dist/fonts/type1/public/cs/csbx9.pfb
texmf-dist/fonts/type1/public/cs/csbxsl10.pfb
texmf-dist/fonts/type1/public/cs/csbxti10.pfb
texmf-dist/fonts/type1/public/cs/cscsc10.pfb
texmf-dist/fonts/type1/public/cs/csdunh10.pfb
texmf-dist/fonts/type1/public/cs/csff10.pfb
texmf-dist/fonts/type1/public/cs/csfi10.pfb
texmf-dist/fonts/type1/public/cs/csfib8.pfb
texmf-dist/fonts/type1/public/cs/csinch.pfb
texmf-dist/fonts/type1/public/cs/csitt10.pfb
texmf-dist/fonts/type1/public/cs/csr10.pfb
texmf-dist/fonts/type1/public/cs/csr12.pfb
texmf-dist/fonts/type1/public/cs/csr17.pfb
texmf-dist/fonts/type1/public/cs/csr5.pfb
texmf-dist/fonts/type1/public/cs/csr6.pfb
texmf-dist/fonts/type1/public/cs/csr7.pfb
texmf-dist/fonts/type1/public/cs/csr8.pfb
texmf-dist/fonts/type1/public/cs/csr9.pfb
texmf-dist/fonts/type1/public/cs/cssl10.pfb
texmf-dist/fonts/type1/public/cs/cssl12.pfb
texmf-dist/fonts/type1/public/cs/cssl8.pfb
texmf-dist/fonts/type1/public/cs/cssl9.pfb
texmf-dist/fonts/type1/public/cs/cssltt10.pfb
texmf-dist/fonts/type1/public/cs/csss10.pfb
texmf-dist/fonts/type1/public/cs/csss12.pfb
texmf-dist/fonts/type1/public/cs/csss17.pfb
texmf-dist/fonts/type1/public/cs/csss8.pfb
texmf-dist/fonts/type1/public/cs/csss9.pfb
texmf-dist/fonts/type1/public/cs/csssbx10.pfb
texmf-dist/fonts/type1/public/cs/csssdc10.pfb
texmf-dist/fonts/type1/public/cs/csssi10.pfb
texmf-dist/fonts/type1/public/cs/csssi12.pfb
texmf-dist/fonts/type1/public/cs/csssi17.pfb
texmf-dist/fonts/type1/public/cs/csssi8.pfb
texmf-dist/fonts/type1/public/cs/csssi9.pfb
texmf-dist/fonts/type1/public/cs/csssq8.pfb
texmf-dist/fonts/type1/public/cs/csssqi8.pfb
texmf-dist/fonts/type1/public/cs/cstcsc10.pfb
texmf-dist/fonts/type1/public/cs/csti10.pfb
texmf-dist/fonts/type1/public/cs/csti12.pfb
texmf-dist/fonts/type1/public/cs/csti7.pfb
texmf-dist/fonts/type1/public/cs/csti8.pfb
texmf-dist/fonts/type1/public/cs/csti9.pfb
texmf-dist/fonts/type1/public/cs/cstt10.pfb
texmf-dist/fonts/type1/public/cs/cstt12.pfb
texmf-dist/fonts/type1/public/cs/cstt8.pfb
texmf-dist/fonts/type1/public/cs/cstt9.pfb
texmf-dist/fonts/type1/public/cs/csu10.pfb
texmf-dist/fonts/type1/public/cs/csvtt10.pfb
texmf-dist/doc/latex/csbulletin/LICENSE.txt
texmf-dist/doc/latex/csbulletin/README
texmf-dist/doc/latex/csbulletin/csbulletin.pdf
texmf-dist/doc/latex/csbulletin/csbulletin.tex
texmf-dist/tex/latex/csbulletin/csbulacronym.sty
texmf-dist/tex/latex/csbulletin/csbulletin.cls
texmf-dist/doc/cslatex/base/INSTALL.cslatex
texmf-dist/doc/cslatex/base/README-cspsfont
texmf-dist/doc/cslatex/base/README.cslatex
texmf-dist/doc/cslatex/base/cs-fonts.doc
texmf-dist/doc/cslatex/base/cscorr.tab
texmf-dist/doc/cslatex/base/csplain.doc
texmf-dist/doc/cslatex/base/license.eng
texmf-dist/doc/cslatex/base/mklinks
texmf-dist/doc/cslatex/base/parpozn.tex
texmf-dist/doc/cslatex/base/prvni.tex
texmf-dist/doc/cslatex/base/test8z.tex
texmf-dist/doc/cslatex/base/testlat.tex
texmf-dist/doc/cslatex/base/zmeny.txt
texmf-dist/source/cslatex/base/cslatex.dtx
texmf-dist/source/cslatex/base/cslatex.ins
texmf-dist/source/cslatex/base/cslatex.txt
texmf-dist/tex/cslatex/base/cslatex-utf8.ini
texmf-dist/tex/cslatex/base/cslatex.ini
texmf-dist/tex/cslatex/base/cspsfont.il2
texmf-dist/tex/cslatex/base/cspsfont.tex
texmf-dist/tex/cslatex/base/cspsfont.xl2
texmf-dist/tex/cslatex/base/fonttext.cfg
texmf-dist/tex/cslatex/base/hyphen.cfg
texmf-dist/tex/cslatex/base/il2pag.fd
texmf-dist/tex/cslatex/base/il2pbk.fd
texmf-dist/tex/cslatex/base/il2pcr.fd
texmf-dist/tex/cslatex/base/il2phv.fd
texmf-dist/tex/cslatex/base/il2phvn.fd
texmf-dist/tex/cslatex/base/il2pnc.fd
texmf-dist/tex/cslatex/base/il2ppl.fd
texmf-dist/tex/cslatex/base/il2ptm.fd
texmf-dist/tex/cslatex/base/il2pzc.fd
texmf-dist/tex/cslatex/base/nhelvet.sty
texmf-dist/tex/cslatex/base/ntimes.sty
texmf-dist/tex/cslatex/base/xl2pag.fd
texmf-dist/tex/cslatex/base/xl2pbk.fd
texmf-dist/tex/cslatex/base/xl2pcr.fd
texmf-dist/tex/cslatex/base/xl2phv.fd
texmf-dist/tex/cslatex/base/xl2phvn.fd
texmf-dist/tex/cslatex/base/xl2pnc.fd
texmf-dist/tex/cslatex/base/xl2ppl.fd
texmf-dist/tex/cslatex/base/xl2ptm.fd
texmf-dist/tex/cslatex/base/xl2pzc.fd
texmf-dist/tex/latex/cslatex/il2cmdh.fd
texmf-dist/tex/latex/cslatex/il2cmfib.fd
texmf-dist/tex/latex/cslatex/il2cmfr.fd
texmf-dist/tex/latex/cslatex/il2cmr.fd
texmf-dist/tex/latex/cslatex/il2cmss.fd
texmf-dist/tex/latex/cslatex/il2cmtt.fd
texmf-dist/tex/latex/cslatex/il2cmvtt.fd
texmf-dist/tex/latex/cslatex/il2enc.def
texmf-dist/tex/latex/cslatex/il2lcmss.fd
texmf-dist/tex/latex/cslatex/il2lcmtt.fd
texmf-dist/tex/csplain/base/cavantga.tex
texmf-dist/tex/csplain/base/cbookman.tex
texmf-dist/tex/csplain/base/chelvet.tex
texmf-dist/tex/csplain/base/cncent.tex
texmf-dist/tex/csplain/base/cpalatin.tex
texmf-dist/tex/csplain/base/csenc-k.tex
texmf-dist/tex/csplain/base/csenc-p.tex
texmf-dist/tex/csplain/base/csenc-u.tex
texmf-dist/tex/csplain/base/csenc-w.tex
texmf-dist/tex/csplain/base/cseplain.ini
texmf-dist/tex/csplain/base/csfonts.tex
texmf-dist/tex/csplain/base/csplain-utf8.ini
texmf-dist/tex/csplain/base/csplain.ini
texmf-dist/tex/csplain/base/ctimes.tex
texmf-dist/tex/csplain/base/czech.sty
texmf-dist/tex/csplain/base/czhyphen.ex
texmf-dist/tex/csplain/base/czhyphen.tex
texmf-dist/tex/csplain/base/dcfonts.tex
texmf-dist/tex/csplain/base/ecfonts.tex
texmf-dist/tex/csplain/base/extcode.tex
texmf-dist/tex/csplain/base/fonttabs.tex
texmf-dist/tex/csplain/base/hyphen.ex
texmf-dist/tex/csplain/base/hyphen.lan
texmf-dist/tex/csplain/base/il2code.tex
texmf-dist/tex/csplain/base/plaina4.tex
texmf-dist/tex/csplain/base/skhyphen.ex
texmf-dist/tex/csplain/base/skhyphen.tex
texmf-dist/tex/csplain/base/slovak.sty
texmf-dist/tex/csplain/base/t1code.tex
texmf-dist/tex/csplain/base/ttimes.tex
)

%__mkdir_p ${PREF}/texmf-dist
for i in "${manifest[@]}"; do 
    %__install -D %{texlive_src}/$i ${PREF}/$i
done

## info
%__rm -f %{buildroot}%{_infodir}/dir
%__gzip -9nf %{buildroot}%{_infodir}/*info* ||:

## man
## man t1* files are provided by t1utils
for i in t1ascii t1asm t1binary t1disasm t1mac t1unmac; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## man some files are provided by psutils
for i in epsffit extractres fixdlsrps fixfmps fixmacps fixpsditps fixpspps fixscribeps fixtpps fixwfwps fixwpps fixwwps getafm includeres psbook psmerge psnup psresize psselect pstops; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## fix perl path
for i in source/metapost/expressg/expressg.dtx \
         doc/metapost/expressg/n2mpsprl.prl \
         doc/latex/songbook/contrib/crd2sb/crd2sb; do 
    [ -f %{build_texmf}-dist/${i} ] && \
        %__sed -i -e "s|^#!/usr/local/bin/perl|#!%{__perl}|" %{build_texmf}-dist/${i}
done

## remove asymptote directries, which provides asymptote package
find %{buildroot} -regex ".*asymptote.*" | xargs %__rm -rf
# find %{buildroot} -name "Makefile" | xargs %__rm -f

# ## remove xindy
# find %{buildroot} -regex ".*xindy.*" | xargs %__rm -rf

# ## remove tex4ht
# find %{buildroot} -regex ".*tex4ht.*" | xargs %__rm -rf

## remove arch dependent binaries
%__rm -f %{build_texmf}-dist/source/latex/splitindex/splitindex-{OpenBSD,Linux}-i386

## remove unpackaging files
find %{buildroot} | %__grep -e "\.\(la\|a\)$" | xargs %__rm -f
find %{buildroot} | %__grep -e "\.\(diff\|patch\)$" | xargs %__rm -f

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{texmf}-dist -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%{exec_texhash}

[ -f %{texmf}/web2c/updmap.cfg ] || exit 0

updmap_lock=%{texmf}/updmap.lock
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap csother.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable csother.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap csother.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap cstext.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable cstext.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap cstext.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}

rpm -q --quiet texlive-common || exit 0

[ -f ${updmap_lock} ] && \
    echo -n "    " && \
    echo -n "Running updmap: recreate map files ... " && \
    %{exec_updmap} >/dev/null 2>&1 && \
    echo "done." && \
    rm -f ${updmap_lock}

rpm -q --quiet texlive-common || exit 0

echo -n "    "
echo -n "Running fmtutil ... " && %{exec_fmtutil} && echo "done."

exit 0


%postun
if [ "$1" = 0 ]; then
    %{exec_texhash}

    [ -f %{texmf}/web2c/updmap.cfg ] || exit 0

    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap csother.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable csother.map ... " && \
        %{exec_updmap} --nomkmap --disable csother.map >/dev/null 2>&1 && \
        echo "done."
    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap cstext.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable cstext.map ... " && \
        %{exec_updmap} --nomkmap --disable cstext.map >/dev/null 2>&1 && \
        echo "done."
    echo -n "    " && \
        echo -n "Running updmap: recreate map files ... " && \
        %{exec_updmap} >/dev/null 2>&1 && \
        echo "done."

fi

exit 0

%files -f filelist.full
%defattr(-,root,root)

%files -f filelist.doc doc
%defattr(-,root,root)

%changelog
* Fri Jan 14 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- generated by tlpdb2rpmspec 2009-3: tlpdb2rpmspec collection-langczechslovak
- improved %%post

* Fri Oct 01 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- generated by tlpdb2rpmspec 2009-2: tlpdb2rpmspec collection-langczechslovak
- removed arch dependent binaries (texlive-collection-latexextra)
- fixed perl path
- improved updmap process in %%post and %%postun

* Sat Aug 07 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- generated by tlpdb2rpmspec 2009-1: tlpdb2rpmspec collection-langczechslovak
